main_page_faq:
    path: /sikca-sorulan-sorular
    controller: App\Controller\Main\Page\PageController::faq
    options:
        expose: true

main_page_index:
    path: /{alias}
    controller: App\Controller\Main\Page\PageController::index
    options:
        expose: true



